.navbar {

	background: #fff;
	padding: 15px 0;
	position: sticky;
	top: 0;
	z-index: 999;
	box-shadow: 0 10px 30px rgba(0, 0, 0, .08);

}

.navbar .container {

	display: flex;
	justify-content: space-between;
	align-items: center;

}

.logo img {

	height: 60px;

}

.nav-links {

	display: flex;
	list-style: none;
	align-items: center;

}

.nav-links li {

	position: relative;

}

.nav-links li a {

	display: block;
	padding: 20px;
	text-decoration: none;
	font-weight: 600;
	font-size: 15px;
	color: #222;
	transition: .3s;

}

.nav-links li:hover>a {

	color: #d60000;

}

.dropdown-menu {

	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	width: 250px;
	display: none;
	box-shadow: 0 15px 30px rgba(0, 0, 0, .12);

}

.dropdown-menu li {

	border-bottom: 1px solid #eee;

}

.dropdown:hover .dropdown-menu {

	display: block;

}

.support-btn {

	background: #e40000;
	padding: 14px 26px;
	border-radius: 12px;
	text-decoration: none;
	color: #fff;
	font-weight: 600;

}

.support-btn:hover {

	background: #c50000;

}

.menu-btn {

	display: none;
	font-size: 28px;
	cursor: pointer;
	color: #d60000;

}

@media(max-width:991px) {

	.menu-btn {

		display: block;

	}

	.support-btn {

		display: none;

	}

	.nav-links {

		position: absolute;
		left: -100%;
		top: 100%;
		width: 100%;
		background: #fff;
		display: block;
		transition: .4s;
		box-shadow: 0 20px 30px rgba(0, 0, 0, .1);

	}

	.nav-links.active {

		left: 0;

	}

	.nav-links li {

		border-bottom: 1px solid #eee;

	}

	.nav-links li a {

		padding: 18px;

	}

	.dropdown-menu {

		position: static;
		display: none;
		box-shadow: none;
		width: 100%;
		background: #fafafa;

	}

	.dropdown.active .dropdown-menu {

		display: block;

	}

	.topbar {

		display: none;

	}

	.logo img {

		height: 52px;

	}

}


.cart-icon {

	position: relative;
	font-size: 24px;
	color: #222;
	text-decoration: none;

}

#cart-count {

	position: absolute;
	top: -10px;
	right: -10px;

	width: 22px;
	height: 22px;

	border-radius: 50%;

	background: #ff3d00;
	color: #fff;

	display: flex;
	align-items: center;
	justify-content: center;

	font-size: 12px;

	font-weight: 700;

}


